Skip to main content
GET
List payouts

Query Parameters

partner_id
integer<int32>[]

The list of partner IDs to filter the payouts on.

from
string<date-time>

Filter payouts created after this date (Inclusive)

to
string<date-time>

Filter payouts created before this date (Exclusive)

offset
integer<int32>

The cursor used in pagination. This is the index of the first payout to be returned.

limit
integer<int32>

The maximum number of payouts to be returned. The default is 20.

sort_by
string

The property used to sort the payouts by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned payouts. Accepted values: ASC, DESC. The default is DESC.

Response

200 - application/json

Payouts returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>

Gets or sets the total number of items that could be returned by this command (without pagination).